<!doctype html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style2.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Pricing Table 2</title>
</head>
<body>

<table class="table">
    <colgroup>
        <col span="1" class="td1">
        <col span="6" class="th">
    </colgroup>

    <thead>
    <tr>
        <th class="th1 center fz20 bold"><span class="fz14">CHOOSE YOU</span><br> PRICING PLAN</th>
        <th class="center fz24"><i class="fas fa-archive"></i><span><br>STORAGE</span></th>
        <th class="center fz24"><i class="fas fa-cloud-upload-alt"></i><span><br>BRANDWITH</span></th>
        <th class="center fz24"><i class="fas fa-envelope"></i><span><br>EMAIL</span></th>
        <th class="center fz24"><i class="far fa-life-ring"></i><span><br>SUPPORT</span></th>
        <th class="center fz24"><i class="fas fa-cube"></i><span><br>PRODUCTS</span></th>
        <th class="center fz24"><i class="fas fa-users"></i><span><br>USERS</span></th>
    </tr>
    </thead>

    <tbody>
    <tr>
        <td class="center td1 td12 white"><span class="fz24">STANDARD</span><br><span class="fz36">17</span><span class="cents">.99</span><span class="fz14 tab">per month</span><br><a class="btn" href="#">BUY NOW</a></td>
        <td class="center fz16">500GB<br>STORAGE</td>
        <td class="center fz16">LIMITED<br>BRANDWIDTH</td>
        <td class="center fz16">25<br>EMAILS</td>
        <td class="center fz16">24/7<br>SUPPORT</td>
        <td class="center fz16">20<br>PRODUCTS</td>
        <td class="center fz16">1<br>USER</td>
    </tr>
    <tr>
        <td class="center td1 td13 white"><span class="fz24">ULTIMATE</span><br><span class="fz36">37</span><span class="cents">.99</span><span class="fz14 tab">per month</span><br><a class="btn" href="#">BUY NOW</a></td>
        <td class="center fz16">1000GB<br>STORAGE</td>
        <td class="center fz16">LIMITED<br>BRANDWIDTH</td>
        <td class="center fz16">45<br>EMAILS</td>
        <td class="center fz16">24/7<br>SUPPORT</td>
        <td class="center fz16">30<br>PRODUCTS</td>
        <td class="center fz16">10<br>USERS</td>
    </tr>
    <tr>
        <td class="center td1 td14 white"><span class="fz24">PREMIUM</span><br><span class="fz36">97</span><span class="cents">.99</span><span class="fz14 tab">per month</span><br><a class="btn" href="#">BUY NOW</a></td>
        <td class="center fz16">2000GB<br>STORAGE</td>
        <td class="center fz16">UNLIMITED<br>BRANDWIDTH</td>
        <td class="center fz16">65<br>EMAILS</td>
        <td class="center fz16">24/7<br>SUPPORT</td>
        <td class="center fz16">60<br>PRODUCTS</td>
        <td class="center fz16">15<br>USERS</td>
    </tr>
    </tbody>

</table>

</body>
</html>